.secao-template-wrapper{
    padding-top: 4rem;
}

.secao-template-titulo{
    font-family: Inter;
    font-weight: 700;
    font-style: Bold;
    font-size: 34px;
    line-height: 36px;
    letter-spacing: -4%;
    color: #111F3A;
}

.secao-template-blue-bar{
    font-size: 26px;
    margin-right: 10px;
}